- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreColourValue.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::ColourValue
| Class representing colour. More...
## Typedefs
typedef uint32 | Ogre::RGBA
typedef uint32 | Ogre::ARGB
typedef uint32 | Ogre::ABGR
typedef uint32 | Ogre::BGRA

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:57 2008